[B] PHP Update

Dieses Thema im Forum "Job-Angebote & Job-Suchanzeigen" wurde erstellt von TI-30Xa, 21. Dezember 2004.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. alber

    alber New Member

    Registriert seit:
    16. Juni 2000
    Beiträge:
    8.894
    Weil die neuen Versionen bestimmt nicht ohne Grund entwickelt wurden! Mit Sicherheit gibt es auch Kunden, die gern den Rest dazu hätten bzw. benötigen!

    Ein Blick auf diese Seite reicht ja wohl schon aus!

    http://php3.de/manual/de/faq.build.php

    Ich frage mich, warum ich überhaupt noch antworte ;-) Irgendwie sinkt hier das Niveau!
     
    Zuletzt von einem Moderator bearbeitet: 23. Dezember 2004
  2. TI-30Xa

    TI-30Xa New Member

    Registriert seit:
    18. Juli 2004
    Beiträge:
    306
    Ort:
    Österreich

    Ich biete hier etwas pauschal an und keine Wartungsverträge. Ich kann auch hier schreiben "mähe euren Rasen für 5 Euro / 10m²", das ist ganz das gleiche und das ist erlaubt bis zu einem Betrag bis zu maximal (ca) 300 Euro. Da die Server, die ich warte auch pauschal upgedated werden, komme ich nie über diese Grenze und bin auch noch weit darunter, deswegen dieses Posting hier.

    Wenn du so "versionsgeil" bist, dann kannst du ganz schön lange dabei bleiben, deine gesamte Kiste zu updaten. Das wichtige am PHP Update sind die Security Fixes, damit keiner ins System eindringen kann. Ob ich nun bei der gdlib die neue Funktion für die multibunte Linie habe, ist nicht relevant. Das ist ein Security Update und kein Gesamtupdate.
    Weil wir gerade auch bei Sicherheit sind: An deiner Stelle würde ich auch deinen Webserver mal updaten, denn die PHP 4.1.2 ist doch schon ein wenig alt und nicht besonders sicher.
    Soviel zum Niveau, netdali.

    mfg alex
     
  3. alber

    alber New Member

    Registriert seit:
    16. Juni 2000
    Beiträge:
    8.894
    Einer meiner selbstverwendeten Webserver benötigt nicht die neuste Version, da ich mehr mit Perl arbeite und mit Kunden beschäftigt bin! Du kannst dich ja gern an meinen Webserver versuchen, wenn er so unsicher ist ;-) Ist übrigens nicht der einzigste Webserver.

    Du bietest hier Dienstleistung im großen Stil an, wenn du meinst das du sowas darfst dann kann ich ja gern die notwendigen Schritte einleiten !
     
    Zuletzt von einem Moderator bearbeitet: 23. Dezember 2004
  4. TI-30Xa

    TI-30Xa New Member

    Registriert seit:
    18. Juli 2004
    Beiträge:
    306
    Ort:
    Österreich
    Dann frage ich dich, wieso du PHP überhaupt installiert hast und weiters wieso du dann mit PHP deine Webseite programmiert hast und wieso du ein Forum auf deiner Seite installiert hast, das auf PHP basiert, das unter anderem nicht funktioniert.

    mfg alex
     
  5. NaTeK

    NaTeK Guest

    Moin,

    auch wenn ich mich jetzt (mal wieder) unbeliebt mache, aber es gibt echt Leute die haben den Knall nicht gehört, oder ?

    Schöne Weihnachten,
    Thorsten
     
  6. alber

    alber New Member

    Registriert seit:
    16. Juni 2000
    Beiträge:
    8.894
    Weil lediglich die Startseite in PHP geschrieben ist und dafür die Grundinstallation von PHP völlig ausreicht. Der Rest ist in Perl (CHAT, VOTING etc.), da ich persönlich nichts von PHP halte! Das Forum ist alt und die dazugehörigen Datenbanken wurden gelöscht, deswegen auch der Fehler. Wie gesagt, ich habe für meine Seiten wenig Zeit und mal eben fix ein Forum in Perl funktioniert nicht. Sicherlich könnte man sich fix Templates, Foren etc. downloaden aber das entspricht nicht meinen / unseren Vorstellungen. Das wäre dann evtl. dein Niveau!

    Zurück zum Thema:

    Das mit dem Rasenmähen ist ja wohl ein Witz oder?

    Du bietest hier Dienstleistung an und das sogar europaweit, du kommst ja aus Österreich. Ich glaube schon das ich das eine Stange Geld kosten wird.
     
    Zuletzt von einem Moderator bearbeitet: 23. Dezember 2004
  7. Michael Hufnagl

    Michael Hufnagl Erfahrener Benutzer

    Registriert seit:
    12. Juni 2001
    Beiträge:
    3.067
    sicher. ein grund waeren neue funktionen.
    nun, die waren bis jetzt in der laufenden installation wohl nicht noetig, wieso sollten die also nach dem php-update noetig sein? (abgesehen davon: neue funktionen sind auch wieder neue fehlermoeglichkeiten)

    ein weiterer grund waere bessere performance der neuen version. gut, aber gaebe es ein problem mit der systemlast auf der betreffenden kiste haette man schon laengst updaten muessen. es erst jetzt zu tun waere zu spaet.

    mit dem php-update hat das aber alles nichts zu tun. auch nicht mit der qualitaet der arbeit des OP.

    dein problem mit dem niveau kann ich nachvollziehen. hier schreiben fast nur noch moechtegerns. aber das ist schon lange so. eigendlich seit tanja4irgendwas nicht mehr hier schreibt.
     
  8. DN / Moderator

    DN / Moderator Forentrottel

    Registriert seit:
    6. September 2002
    Beiträge:
    1.574
    Intelligenz ist nur eine zufällige Begleiterscheinung des Lebens und vielleicht nicht einmal eine sehr nützliche.

    *klick*
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen